<siteCode> <PARQ_SIGN>
<alwaysOnTop> <1>
<contentWSUrl> <https://mediafiles.abuzz.tech>
<contentTimeoutSecs> <600>
<statusWSUrl> <https://network.abuzz.tech>
<statusTimeoutSecs> <60>
<statsUploadWSUrl> <>
<statsUploadHOD> <5>
<screenshotUploadWSUrl> <https://network.abuzz.tech>
<noInteractionTimeoutSecs> <0>
<newSessionTimeoutSecs> <0>
<longNoInteractionTimeoutSecs> <0>